# Uses of Class
org.kapott.hbci.sepa.jaxb.pain_008_001_01.FinancialInstitutionIdentification4

Packages that use FinancialInstitutionIdentification4
Package
Description
org.kapott.hbci.sepa.jaxb.pain_008_001_01

## Uses of FinancialInstitutionIdentification4 in org.kapott.hbci.sepa.jaxb.pain_008_001_01

Fields in org.kapott.hbci.sepa.jaxb.pain_008_001_01 declared as FinancialInstitutionIdentification4
Modifier and Type
Field
Description
`protected FinancialInstitutionIdentification4`
FinancialInstitution2.`finInstnId`
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 that return FinancialInstitutionIdentification4
Modifier and Type
Method
Description
`FinancialInstitutionIdentification4`
ObjectFactory.`createFinancialInstitutionIdentification4()`
Create an instance of `FinancialInstitutionIdentification4`
`FinancialInstitutionIdentification4`
FinancialInstitution2.`getFinInstnId()`
Gets the value of the finInstnId property.
Methods in org.kapott.hbci.sepa.jaxb.pain_008_001_01 with parameters of type FinancialInstitutionIdentification4
Modifier and Type
Method
Description
`void`
FinancialInstitution2.`setFinInstnId(FinancialInstitutionIdentification4 value)`
Sets the value of the finInstnId property.